@charset "utf-8";
/* CSS Document */
body,p,div,h1,h2,h3,h4,h5,h6,ul,li,a,input,span,form{
	list-style:none;
	padding:0px;
	margin:0px;
	font-family:"微软雅黑";
}
img{
	border:none;
}
.head{
	width:1280px;
	margin:auto;
	height:100px;
	position:relative;
}
.header2{
	background:#f4f4f4;
	width:100%;
}
.logo{
	float:left;
	width:254px;
	height:100px;
}
.logo a{
	height:100px;
	display:table-cell;
	vertical-align:middle;
}
.logo a img{
	width:100%;
	vertical-align:middle;
}
.naver li{
	float:left;
	margin-right:7px;
}
.clear:after{
	display:block; 
	content:"clear"; 
	height:0; 
	clear:both; 
	overflow:hidden; 
	visibility:hidden;
}
.nav{
	float:right;
	line-height:100px;
}
.naver li a{
	color:#333333;
	font-size:18px;
	padding:8px 22px;
	border-radius:5px;
}
.acti a{
	background:#ff8b25;
	color:#fff !important;
}
.naver li a:hover{
	background:#ff8b25;
	color:#fff;
}
.leftimg{
	position:absolute;
	left:38px;
	top:50%;
	transform:translate(-50%,-50%);
}
.rightimg{
	position:absolute;
	right:18px;
	top:50%;
	transform:translate(-50%,-50%);
}
.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 12px;
	border:4px solid rgba(255, 255, 255, 0);
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    background-color:#ff8b25;
	border:2px solid #ff8b25;
	 border-radius: 12px;
}
.agencies{
	width:1280px;
	margin:auto;
	margin-top:50px;
}
.indextitle{
	text-align:center;
	text-transform:uppercase;
	color:#999999;
	font-size:20px;
}
.ptitle{
	text-align:center;
	color:#333333;
	font-size:36px;
	padding-bottom:20px;
	position:relative;
	border-bottom:1px solid #e7e7e7;
	margin-bottom:50px;
}
.ptitle:before{
	content:"";
	display:block;
	background:#ff8b25;
	width:48px;
	height:3px;
	position:absolute;
	left:50%;
	margin-left:-24px;
	bottom:-2px;
}
.copylist li{
	float:left;
	width:210px;
	height:88px;
	
	margin-right:4px;
	margin-bottom:4px;
}
.copylist li img{
	width:100%;
	border:1px solid #e9e9e9;
}
.copylist li:nth-child(6n){
	margin-right:0px;
}
.course{
	width:1280px;
	margin:auto;
	margin-top:25px;
	background:url(../images/bj_03.png) no-repeat;
	height:386px;
	overflow:hidden;
}
.coursetitle{
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	font-size:20px;
	margin-top:70px;
}
.p_co1{
	text-align:center;
	color:#fff;
	font-size:36px;
}
.selectbox{
	width:1162px;
	margin:auto;
	background:rgba(255,255,255,0.6);
	height:160px;
	overflow:hidden;
	margin-top:40px;
}
.prompt{
	text-align:center;
	color:#333333;
	font-size:16px;
	margin-top:30px;
}
.prompt span{
	font-size:24px;
	margin-right:15px;
}
.p1{
	width:300px;
	height:50px;
	position:relative;
	float:left;
	margin-left:70px;
}
.p1 span{
	display:block;
	height:50px;
	width:90px;
	position:absolute;
	left:0px;
	bottom:0px;
	text-align:center;
	line-height:50px;
	color:#333333;
	font-size:20px;
}
.sexld{
	width:300px;
	height:50px;
	border:none;
	outline:none;
	appearance:none;   
	-moz-appearance:none;   
	-webkit-appearance:none;
	font-size:16px;
	color:#999999;
	text-align:right;
	direction: rtl;
	padding-right:10px;
}
.sexld option{
	text-align:left;
	direction: ltr;
	padding-right:5px;
}
.div1{
	margin-top:20px;
}
.sunbmit{
	width:300px;
	height:50px;
	border:none;
	outline:none;
	background:#ee7f14;
	color:#fff;
	font-size:24px;
	margin-left:70px;
}

.foot{
	background:url(../images/fot_02.png);
	height:230px;
	width:100%;
	overflow:hidden;
}
.footer{
	width:1280px;
	margin:auto;
	position:relative;
	height:100%;
}
.copyright{
	margin-top:30px;
}
.copyright span{
	display:block;
	text-align:center;
	color:#999999;
	font-size:12px;
	line-height:30px;
}
.popyimg{
	text-align:center;
	margin-top:30px;
}
.popyimg span{
	margin:0px 10px;
}
.scllotop{
	position:absolute;
	right:0px;
	bottom:30px;
	cursor:pointer;
}
.Security_box{
	width:1280px;
	margin:auto;
	margin-top:50px;
}
.ljbm{
	background:url(../images/bm_03.png) no-repeat;
	background-size: contain;
	color:#333333;
	font-size:16px;
	padding-top:4px;
	padding-left:25px;
	position:absolute;
	right:0px;
	margin-top:17px;
}
.ljbm1{
	background:url(../images/bm_03.png) no-repeat;
	background-position:left center;
	color:#333333;
	font-size:16px;
	padding-left:25px;
	position:absolute;
	right:0px;
	margin-top:17px;
}
.box1 div{
	width:23%;
	background:#f6f6f6;
	overflow:hidden;
	float:left;
	text-align:center;
	margin-right:2.666%;
}
.box1 div:nth-of-type(4){
	margin-right:0px;
}
.p2{
	color:#333333;
	font-size:24px;
	line-height:36px;
}
.p2 span{
	display:block;
	font-size:16px;
	color:#666666;
	margin-bottom:18%;
}
.imgp{
	width:60.3%;
	margin:10% auto;
}
.imgp img{
	width:100%;
}
.Studentsbox{
	width:100%;
	margin-top:50px;
}
.col-lg-3{
	background:#f6f6f6;
	border:1px solid #e5e5e5;
	padding:15px 0px;
	margin-left:2%;
	margin-bottom:2%;
}
.left1{
	width:38%;
	float:left;
}
.left1 img{
	width:100%;
}
.right1{
	width:54%;
	float:right;
}
.right1 p:nth-of-type(1){
	font-size:24px;
	color:#333333;
	line-height:30px;
	margin-bottom:5px;
}
.right1 p:nth-of-type(2){
	font-size:16px;
	color:#666666;
	white-space:nowrap; 
	text-overflow:ellipsis; 
	-o-text-overflow:ellipsis; 
	overflow: hidden; 
	line-height:30px;
}
.right1 p:nth-of-type(3){
	font-size:16px;
	color:#666666;
	line-height:30px;
}
.col-lg-3:hover{
	background:#ff8b25;
	border:1px solid #ff8b25;
}
.col-lg-3:hover .right1 p{
	color:#fff !important;
}
.lixm{
	width:298px;
	height:34px;
	line-height:34px;
	border:1px solid #cccccc;
	margin:auto;
	display:block;
	text-align:center;
	color:#999999;
	font-size:16px;
	border-radius:34px;
	margin-top:20px;
}
.usbox{
	width:1280px;
	margin:auto;
	margin-top:50px;
	margin-bottom:50px;
}
.liwm{
	text-align:center;
}
.p3{
	font-size:18px;
	line-height:36px;
}
.bannerbox{
	width:1280px;
	margin:auto;
	margin-top:30px;
}
.bannerbox div:nth-of-type(1){
	float:left;
	width:71.56%;
}
.bannerbox div:nth-of-type(2){
	float:right;
	width:26.1%;
}
.bannerbox div img{
	width:100%;
}
.curricula{
	width:1280px;
	margin:auto;
	margin-top:30px;
}
.currdiv{
	float:left;
	width:258px;
	height:54px;
	background:#ff8b25;
	border:3px solid #ff8b25;
	position:relative;
}
.currdiv div{
	width:258px;
	position:absolute;
	border:3px solid #ff8b25;
	left:0px;
	top:54px;
}
.currdiv div a{
	display:block;
	width:100%;
	height:54px;
}
/*.currdiv a{
	display:block;
	width:126px;
	height:48px;
	line-height:48px;
	text-indent:15px;
	float:left;
	color:#333333;
	font-size:16px;
}*/
.cure{
	background:#ff8b25;
	color:#fff !important;
}
.cityopt{
	width:311px;
	height:54px;
	border:3px solid #333333;
	float:left;
	margin-left:30px;
}
.spanp{
	display:block;
	width:93px;
	height:48px;
	float:left;
	color:#ffffff;
	font-size:16px;
	line-height:48px;
	text-align:center;
}
.span1{
	display:block;
	width:93px;
	height:48px;
	background:#333;
	float:left;
	color:#ffffff;
	font-size:16px;
	line-height:48px;
	text-align:center;
}
.span2{
	display:block;
	width:76px;
	text-align:center;
	line-height:48px;
	height:48px;
	color:#333333;
	font-size:16px;
	float:left;
}
.selecr{
	width:136px;
	height:48px;
	border:none;
	outline:none;
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	color:#999999;
	font-size:16px;
	 text-align: right;
    direction: rtl;
	padding-right:10px;
}
.selecr option{
    text-align: right;
    direction: rtl;
    padding-right: 5px;
}
.selecr3{
	width:159px;
	height:48px;
	border:none;
	outline:none;
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	color:#999999;
	font-size:16px;
	 text-align: right;
    direction: rtl;
	padding-right:10px;
}
.selecr3 option{
    text-align: right;
    direction: rtl;
    padding-right: 5px;
}
.span3{
	display:block;
	width:76px;
	text-align:center;
	line-height:48px;
	height:48px;
	color:#333333;
	font-size:16px;
	float:left;
}
.selecr1{
	width:136px;
	height:48px;
	border:none;
	outline:none;
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	color:#999999;
	font-size:16px;
	 text-align: right;
    direction: rtl;
	padding-right:10px;
}
.selecr1 option{
    text-align: right;
    direction: rtl;
    padding-right: 5px;
}
.software{
	width:311px;
	float:right;
	height:54px;
	border:3px solid #ff8b25;
}
.span4{
	display:block;
	width:93px;
	height:48px;
	background:#ff8b25;
	float:left;
	color:#ffffff;
	font-size:16px;
	line-height:48px;
	text-align:center;
}
.span5{
	display:block;
	width:76px;
	text-align:center;
	line-height:48px;
	height:48px;
	color:#333333;
	font-size:16px;
	float:left;
}
.selecr2{
	width:136px;
	height:48px;
	border:none;
	outline:none;
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	color:#999999;
	font-size:16px;
	 text-align: right;
    direction: rtl;
	padding-right:10px;
}
.selecr2 option{
    text-align: right;
    direction: rtl;
    padding-right: 5px;
}
.worddiv{
	border:1px solid #dddddd;
	padding:18px 15px;
	margin-top:20px;
	box-shadow: inset 0 0 35px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 35px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 0 35px rgba(0,0,0,0.2);
}
.divleft{
	float:left;
	width:61px;
}
.divright{
	float:right;
	color:#333333;
	font-size:14px;
	line-height:24px;
	width:1169px;
}
.consult{
	width:1280px;
	margin:auto;
	margin-top:30px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	height:58px;
	line-height:58px;
}
.zxrx{
	color:#999999;
	float:left;
	font-size:18px;
}
.zxrx span{
	color:#333333;
	font-size:18px;
}
.span6{
	color:#cccccc;
	font-size:18px;
	margin-left:30px;
}
.span6 a{
	color:#333333;
	font-size:18px;
	margin-right:28px;
	margin-left:28px;
}
.wymb{
	background:url(../images/xk3_03.png) no-repeat;
	padding-left:31px;
}
.div2 img{
		width:100%;
	}
.wyzx{
	background:url(../images/xk4_05.png) no-repeat;
	padding-left:31px;
}
.perio{
	float:right;
	color:#e73c3c;
	font-size:18px;
	background:url(../images/xk5_08.png) no-repeat;
	position:relative;
	background-position:left center;
	padding-left:28px;
}
.perio:before{
	content:url(../images/hot_03.png);
	position:absolute;
	right:0px;
	top:5px;
}
.groombox{
	width:1280px;
	margin:auto;
	margin-top:30px;
}
.groomlist{
	width:100%;
}
.groomlist li{
	float:left;
	width:23.5%;
	margin-right:2%;
	margin-bottom:2%;
}
.groomlist li:nth-child(4n){
	margin-right:0px;
}
.div2{
	position:relative;
	width:100%;
}
.div2 img{
	width:100%;
}
.ptime{
	position:absolute;
	height:30px;
	line-height:30px;
	background:rgba(0,0,0,0.5);
	width:100%;
	left:0px;
	bottom:0px;
	color:#ffffff;
	font-size:12px;
	padding:0px 10px;
}
.ptime span:nth-of-type(1){
	float:left;
}
.ptime span:nth-of-type(2){
	float:right;
}
.ptime span:nth-of-type(3){
	position:absolute;
	height:30px;
	width:2px;
	background:rgba(255,255,255,0.5);
	display:block;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.tjjy{
	margin-top:15px;
}
.tjjy span{
	display:inline-block;
	color:#feffff;
	font-size:14px;
	width:70px;
	height:21px;
	line-height:21px;
	background:#333333;
	text-align:center;
	margin-right:12px;
}
.tjjy img{
	vertical-align:middle;
}
.pword{
	color:#333333;
	font-size:18px;
	line-height:30px;
	margin-top:12px;
	height:75px;
	overflow:hidden;
	border-bottom:3px solid #dedede;
	padding-bottom:12px;
}
.ylcity{
	color:#999999;
	font-size:12px;
	line-height:40px;
}
.ylcity em{
	font-style:normal;
	margin:0px 10px;
	color:#999999;
	font-size:12px;
}
.footd{
	margin-bottom:30px;
}
.page1{
	text-align:center;
	margin:20px 0px;
}
.page1 ul{
	display:inline;
}
.page1 ul li{
	display:inline-block;
	width:30px;
	height:30px;
	background:#666666;
	color:#fff;
	font-size:14px;
}
.page1 ul li:hover{
	background:#ff8b25;
}
.page1 ul li:first-child{
	background:#ff8b25;
}
.aciti{
	background:#ff8b25;
}
.page1 a{
	display:inline-block;
	height:30px;
	line-height:30px;
	color:#fff;
}
.prvepage{
	width:60px;
	text-align:center;
	background:#666666;
}
.nextpage{
	width:60px;
	text-align:center;
	background:#666666;
}

.education{
	background:#ff8b25;
	width:1280px;
	margin:auto;
	margin-top:50px;
	overflow:hidden;
}
.courset1{
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	font-size:20px;
	margin-top:25px;
}
.conten{
	width:1160px;
	height:160px;
	margin:auto;
	margin-top:30px;
	margin-bottom:35px;
	overflow:hidden;
	background:rgba(255,255,255,0.6);
}
.input1{
	width:300px;
	height:50px;
	border:none;
	outline:none;
	display:block;
	float:left;
	margin-left:70px;
	color:#bababa;
	font-size:20px;
	text-indent:24px;
}

.zlbox{
	margin-top:25px;
}
.prompt1{
	text-align:center;
	color:#333333;
	font-size:16px;
	margin-top:20px;
}
.prompt1 span{
	font-size:24px;
	margin-right:15px;
}
.vedio{
	width:1280px;
	margin:auto;
	margin-top:50px;
}
.vedioleft{
	width:46.9%;
	float:left;
}
.vedioright{
	width:49.9%;
	float:right;
}
.grade{
	margin-top:15px;
	margin-bottom:20px;
}
.grade span{
	display:inline-block;
	width:auto;
	height:24px;
	line-height:24px;
	color:#222222;
	font-size:18px;
	margin-right:15px;
}
.pbox{
	display:inline-block;
}
.pbox a{
	display:inline-block;
	width:80px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#fff;
	background:#333333;
	font-size:16px;
}
.pcontn{
	display:inline-block;
}
.pcontn1{
	display:inline-block;
	color:#e73c3c;
	font-size:18px;
}
.cost{
	background:url(../images/bhd2_37.png) no-repeat;
	height:85px;
	line-height:85px;
	width:100%;
	margin-top:22px;
}
.costbox{
	color:#222222;
	font-size:18px;
	text-indent:20px;
	float:left;
}
.costbox span{
	color:#ff8b25;
	font-size:36px;
}
.costbox em{
	color:#ff8b25;
	font-size:18px;
	font-style:normal;
}
.cost a{
	float:right;
	background:#FF8B25 url(../images/gde_22.png) no-repeat;
	padding-left:40px;
	border-radius:4px;
	padding-right: 12px;
	color:#fff;
	font-size:16px;
	 
	background-position:10px center;
	
	margin-top: 23px;margin-right: 28px;height: 40px;line-height: 40px;
}
.share{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	height:56px;
	line-height:56px;
	margin-top:30px;
	color:#999999;
	font-size:14px;
}
.share em{
	font-style:normal;
	margin:0px 10px;
}
.span7{
	float:right;
}
.detailbox{
	width:1280px;
	margin:auto;
	margin-top:55px;
}
.detailtitle{
	color:#ee7f14;
	font-size:24px;
	margin-bottom:20px;
}
.details{
	border:1px solid #cccccc;
}
.caption{
	background:#f7f7f7;
	line-height:60px;
	height:60px;
	color:#333333;
	font-size:16px;
	text-indent:33px;
	margin-bottom:30px;
}
.caption span{
	font-size:24px;
}
.coursebox{
	width:1212px;
	margin:auto;
	border:1px solid #e9e9e9;
	margin-bottom:40px;
}
.div3{
	width:220px;
	float:left;
	height:100%;
	position:relative;
	color:#333333;
	font-size:18px;
}
.div3 span{
	position:absolute;
	left:50%;
	top:50%;
	display:block;
	width:100%;
	text-align:center;
	transform:translate(-50%,-50%);
}
.div4{
	float:left;
	width:550px;
	border:1px solid #e9e9e9;
	border-top:none;
	border-bottom:none;
	font-size:16px;
	color:#333333;
	line-height:30px;
	height:100%;
	padding:0px 24px;
	position:relative;
}
.div4 span{
	position:absolute;
	left:50%;
	top:50%;
	display:block;
	width:100%;
	padding:0px 24px;
	transform:translate(-50%,-50%);
}
.div5{
	float:right;
	width:440px;
	padding:10px 0px;
	text-align:center;
}
.coursebox .box2{
	border-bottom:1px solid  #e9e9e9;
}
.coursebox .box2:last-child{
	border-bottom:none;
}
.companybox{
	width:1280px;
	margin:auto;
	margin-top:43px;
}
.comtitle{
	color:#ee7f14;
	font-size:24px;
	line-height:60px;
	height:60px;
}
.linebox{
	background:url(../images/bf_21.png) no-repeat;
	background-size:100% 100%;
	margin-top:50px;
	height:510px;
	overflow:hidden;
}
.lineconten{
	width:1280px;
	margin:auto;
	margin-top:75px;
}
.lineleft{
	width:46.9%;
	float:left;
}
.lineright{
	width:50%;
	float:right;
}
.linetitle{
	color:#222222;
	font-size:36px;
	line-height:68px;
	margin-bottom:5px;
}
.lineword{
	color:#555555;
	font-size:18px;
	line-height:30px;
}
.more{
	color:#ffffff;
	font-size:18px;
	display:block;
	width:277px;
	height:53px;
	text-align:center;
	line-height:53px;
	border-radius:5px;
	background:#ff8b25;
	margin-top:40px;
}
.lineenlist{
	position:relative;
	color:#666666;
	font-size:16px;
	margin-bottom:20px;
}
.lineenlist span{
	color:#ee7f14;
	font-size:24px;
	margin-right:20px;
}
.condiv{
	width:1280px;
	margin:auto;
	margin-top:40px;
}
.jyzs_div_title{
	color:#333333;
	font-size:48px;
	height:80px;
	line-height:80px;
	text-align:center;
}
.lxwm{
	width:298px;
	height:34px;
	line-height:34px;
	text-align:center;
	display:block;
	margin:auto;
	border:1px solid #d2d2d2;
	border-radius:34px;
	color:#999999;
	font-size:16px;
}
.bannd{
	overflow:hidden;
	position:relative;
	margin-top:30px;
}
.btnmen{
	position:absolute;
	left:10px;
	bottom:10px;
}
.btnmen span{
	display:inline-block;
	width:15px;
	height:15px;
	border-radius:50%;
	background:#fff;
	margin:0px 5px;
}
.cunr1{
	background:#ff8b25 !important;
}
.wordshow{
	width:1000%;
	position:relative;
}
.wordshow li{
	background:#f6f6f6;
	width:10%;
	float:left;
}
.wordshow li:after{
	display:block; 
	content:"clear"; 
	height:0; 
	clear:both; 
	overflow:hidden; 
	visibility:hidden;
}
.word_left{
	width:908px;
	float:left;
	position:relative;
}
.word_right{
	width:372px;
	float:right;
	text-align:center;
}
.word_right .wordimg{
	margin-top:40px;
}
.name{
	line-height:73px;
	color:#333333;
	font-size:24px;
}
.word_right span{
	display:block;
	color:#666666;
	font-size:18px;
	line-height:30px;
}
.word_js{
	position:absolute;
	width:260px;
	padding-left:18px;
	background:rgba(255,139,37,0.7);
	right:0px;
	top:0px;
	height:100%;
	padding-right:20px;
}
.word_js h3{
	color:#ffffff;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	margin:40px 0px;
}
.word_js p{
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
}
.wbhj{
	width:1280px;
	margin:auto;
	margin-top:60px;
}
#demo{
background: #FFF;
overflow:hidden;
width:1280px;
}
#indemo {
float: left;
width: 1600%;
}
#demo1 {
float: left;
}
#demo1 a{
	display:block;
	float:left;
	margin-right:20px;
}
#demo1 a img{
	display:block;
}
#demo2 {
float: left;
}
.divment{
	background:url(../images/q10_25.png) no-repeat;
	height:350px;
	background-size:100% 100%;
	width:100%;
	margin-top:30px;
	overflow:hidden;
}
.divbox{
	margin-top:49px;
	text-align:center;
}
.divbox a{
	margin:0px 10px;
}
.pname1{
	text-align:center;
	color:#222222;
	font-size:48px;
	margin-top:25px;
}
.linkdiv{
	text-align:center;
	margin-top:35px;
}
.linkdiv a{
	text-align:center;
	display:inline-block;
	height:50px;
	line-height:50px;
	border-radius:50px;
	padding:0px 36px;
	border:2px solid #999999;
	margin:0px 15px;
	color:#333333;
	font-size:24px;
}
.linkdiv a:nth-of-type(2){
	font-size:22px;
	color:#ff8b25;
	border:2px solid #ff8b25;
}
.linkbox{
	border:2px solid #ebedef;
	border-bottom:7px solid #ebedef!important;
	width:1280px;
	margin:auto;
}
.linkconten{
	width:1236px;
	margin:auto;
	padding-top:40px;
}
.linktop span:nth-of-type(1){
	color:#323232;
	font-size:12px;
}
.linktop a{
	color:#9a9999;
	font-size:12px;
	margin-right:18px;
}
.span8 a:nth-of-type(1){
	background:url(../images/q1_07.png) no-repeat;
	padding-left:20px;
}
.span8 a:nth-of-type(2){
	background:url(../images/q2_09.png) no-repeat;
	padding-left:20px;
}
.span8 a:nth-of-type(3){
	background:url(../images/q3_09.png) no-repeat;
	padding-left:20px;
}
.span8 a:nth-of-type(4){
	background:url(../images/q4_09.png) no-repeat;
	padding-left:20px;
}
.span8 a:nth-of-type(5){
	color:#037cbb;
}
.div6{
	margin-top:18px;
}
.span9{
	display:block;
	width:30px;
	height:30px;
	float:left;
}
.formright{
	width:1186px;
	float:right;
}
.textrbox{
	width:1186px;
	height:75px;
	border:1px solid #cdcdcd;
	border-bottom:none;
	outline:none;
	color:#a9a9a9;
	font-size:14px;
	text-indent:14px;
	padding-top:10px;
	
}
.divinput{
	height:32px;
	position:relative;
	background:#fbfbfb;
}
.divinput .textin{
	width:1186px;
	height:32px;
	border:1px solid #cdcdcd;
	outline:none;
	text-indent:80px;
	background:#fbfbfb;
}
.biaoqing{
	position:absolute;
	left:7px;
	top:5px;
}
.file{
	position:absolute;
	left:30px;
	top:7px;
}
.submit{
	position:absolute;
	right:0px;
	top:0px;
	height:32px;
	width:57px;
	background:#00a3cf;
	font-size:14px;
	outline:none;
	border:none;
	color:#fff;
}
.discussbox{
	margin-top:15px;
}
.discussbox span{
	height:22px;
	width:60px;
	border:1px solid #cdcdcd;
	display:block;
	background:#f5f5f5;
	font-size:12px;
	text-align:center;
	line-height:22px;
	color:#9a9999;
	float:left;
}
.discussbox span em{
	font-style:normal;
	color:#0791d8;
}
.discussbox ul{
	float:right;
}
.discussbox ul li{
	float:left;
	margin-left:15px;
}
.discussbox ul li a{
	color:#9a9999;
	font-size:12px;
}
.col{
	color:#037cbb;
}
.shafa{
	margin-top:6px;
	margin-bottom:50px;
	border-top:1px dashed #dedddd;
	text-align:center;
	color:#9a9999;
	font-size:12px;
	padding:20px 0px;
	border-bottom:1px dashed #dedddd;
}
.floaydiv{
	position:fixed;
	right:0px;
	top:50%;
	transform:translate(0%,-50%);
}
.floaydiv span{
	display:block;
	margin-bottom:2px;
}
.dibxid{
	    position: absolute;
    left: 22%;
    top:50%;
	transform:translate(0%,-50%);
    /* margin-top: 20px; */
    /* margin-left: 40px; */
    line-height: initial;
    height: auto;
}
.dibxid a{
	color:#333333;
	font-size:12px;
	display:inline-block;
	width:36px;
	text-align:center;
	margin:0px 15px;
}
.dibxid .menu{
	color:#333333;
	font-size:14px;
	display:inline-block;
	width:auto;
	text-align:center;
	margin:0px 15px;
}

.dibxid a.loginicon{
	background:url(../images/QQ_06.png) no-repeat;
	background-position:center top;
	padding-top:42px;
}
.dibxid a.regicon{
	background:url(../images/q1_06.png) no-repeat;
	background-position:center top;
	padding-top:42px;
}
/* .dibxid a:nth-of-type(3){
	background:url(../images/q2_06.png) no-repeat;
	background-position:center top;
	padding-top:42px;
} */

.wapmenu{
	display:none;
}
.banner1{
	background:url(../images/banner1_02.png) no-repeat;
    background-size:100% auto;
	width:100%;
}
.banner1:before{  
	content: ""; 
	display: block; 
	padding-top:10%;
}  
.banner1 img{ width:100%;}
.banner2{
	background:url(../images/bannrt1_02.png) no-repeat;
    background-size:100% auto;
	width:100%;
}
.banner2:before{  
	content: ""; 
	display: block; 
	padding-top:31%;
}  
.banner2 img{ width:100%;}
.vedioleft img{
	width:100%;
}
.lineleft img{
	width:100%;
}

.word_left img{
		width:100%;
}
.span9 img{
	width:100%;
}
.span6 em{
	font-style:normal;
}
.div2:before{
	content:"";
	background-size:100%,100%;
	display:block;
	width:10.5%;
	height:19.2%;
	position:absolute;
	right:4.3%;
	top:0px;
}
.spanwen{
	float:left;
}
.bdsharebuttonbox{
	display:block; 
	float:right; 
	margin-top:14px;
}

.doingtip{
	height: 30px;
    margin: 0px;
    line-height: 22px;
    padding: 5px;
    font-size: 12px;
    background: #940000 url(/public/v3/Public/images/doing.png) no-repeat 4px;
	background-size:24px 24px;
    color: #fff;
	padding-left:35px;
}

.slideShine {
	 color: #fff;
	font-style: normal;
	font-weight:bold;
    background: #fff -webkit-linear-gradient(left, #fff , #FF0000 ) 0 0 no-repeat;
    -webkit-background-size: 80px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0.1);
    -webkit-animation: slideShine 1.5s infinite;
	
}

@-webkit-keyframes slideShine {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 100%;
    }
}